@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");


body {
  font-family: 'Poppins', sans-serif;
}

h1, h2, h3, h4 h5, span, a, button {
  font-family: 'Poppins', sans-serif;
}

p , ul, li,a
{
	font-size:14px;
}


.btn-custom, .btn-custom:hover {
    background-color: rgba(42, 157, 143, 1);
    color: white !important;
}

.bgcolor {
    background: rgba(42, 157, 143, 0.15);

}

.fontcolor {
   /* color: rgba(42, 157, 143, 1);*/
   color:#2a9d8f;

}

.custom-card {
    display: flex;
}

.custom-card-content {
    flex: 8;
    padding: 1rem;
}

.custom-card-image {
    flex: 2;
    max-width: 20%;
    overflow: hidden;
}

.custom-card-image img {
    width: 100%;
    height: auto;
}

/*navbar*/
.navbar-nav .nav-link {
  color: #000;
}
.dropend .dropdown-toggle {
  color: salmon;
  margin-left: 1em;
}
.dropdown-item:hover {
    background-color: rgba(42, 157, 143, 1) !important;
    color: white !important;
    font-weight: 500 !important;
}


.dropdown-item:hover {
 // background-color: lightsalmon;
//  color: red;
}
.dropdown .dropdown-menu {
  display: none;
}
.dropdown:hover > .dropdown-menu,
.dropend:hover > .dropdown-menu {
  display: block;
  margin-top: 0.125em;
  margin-left: 0.125em;
}
@media screen and (min-width: 769px) {
  .dropend:hover > .dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
  }
  .dropend .dropdown-toggle {
    margin-left: 0.5em;
  }
}
.navbar-nav .nav-item.active .nav-link {
  color: #2a9d8f !important; /* Change this to your desired color for the active item */
  font-weight: 600  !important/* Optional: Add bold font weight for better visibility */
}

/* @media only screen and (max-width: 998px) {
    .navbar-nav .show .dropdown-menu .dropdown-menu>li>a {
        padding: 16px 15px 16px 35px
    }

    .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu>li>a {
        padding: 16px 15px 16px 45px
    }
} */

.headerborder {
    border-bottom: 1px solid #2A9D8F;



}

/* 

footer */


.btn-custom {
    background-color: rgba(42, 157, 143, 1);
    color: white !important;
}

.btn-custom {
    position: relative;
     background-color: rgba(42, 157, 143, 1);
    color: white !important;
    z-index: 1;
    transition: all 0.2s ease-out;
}
.btn-custom:hover {
    color: black;
    cursor: pointer;
}

.btn-custom::after {
    content: " ";
    position: absolute;
    height: 100%;
    width: 0;
    background: #056257;
    left: 0;
    top: 0;
    border-radius: 5px;
    z-index: -1;
    transition: all 0.2s ease-out;
}

.btn-custom:hover:after {
    width: 100%;
}


.bg-footer {
    background-color: #2a9d8f;
}

.footer_logo {
    width: 50;
    height: auto;
}

.btn_footer {
    color: #ffffff;
    background-color: transparent;
    border-color: #ffffff;
}

.btn_footer:hover {
    color: #ffffff;
    background-color: transparent;
    border-color: #ffffff;
}

.footer_list {
    list-style-type: none;
    line-height: 2.2rem;

}

.footer_list li a {
    color: white;
    text-decoration: none;
}


.socialmedia a i,
.socialmedia a {
    color: white;
    text-decoration: none;
}

.social_icons {
    display: flex;
    justify-content: start;
    align-self: center;
    font-size: 1.4rem;

}

.social_icons a i {
    color: white;
}


/*new*/

.sticky-top{
   
    position: sticky;
    top: 0;
    z-index: 99999 !important;
    background: white !important;
}


/*innerpage-css*/
 .bg_img_banner{
    background-image: url(../img/inner_page/banner_img.png);
    / background-size: 100%; /
    
    background-repeat: no-repeat;
    background-position: center;

  
  }

  .inner-txt_title{
    color: #2A9D8F;
  }
.bg_aijiro_white{
  background-color: #eaf6f4;
}

.smart_shapes {
  position: absolute;
  / bottom: 2rem; /
  top: 44rem;
  left: 1rem;
}


.bg_main_img{
    background-image: url(../../assets/img/psg_bg_img.jpg);
background-position: center;
/* background-size: cover; */
background-size: 100%;
background-repeat: no-repeat;
height: 90vh;

}
.main_title{
    font-size: 34px;
    line-height: 1.5;
    font-weight: 600;
}

.btn_green, .btn_green:hover {
    background-color: #2A9D8F;
    color: #ffffff;
    border-color: #2A9D8F;
  }
  .cst_list_inline{
    /* margin-top: 4.5rem; */
    position: absolute; 
    /* bottom: 1rem; */
    color: #2A9D8F;
    font-weight: 500;
    left: 0px;
	bottom:0px;
    
  }
  .cst_list_inline li{
    display: inline-block;
    vertical-align: middle;
    padding: 30px 25px 30px 25px;
    margin-right: -4px !important;
  }

  .cst_list_inline > li:first-child  {
   
   border-right: 1px solid #EAF6F4; 

}
  .cst_list_inline > li:not(:last-child)  {
    
   /* border-right: 1px solid #EAF6F4; */
   border-right: 3px solid #CBE7E4;
}


  @media only screen and (max-width: 420px) {
    .bg_main_img{
      background-image: none;
 background-color: #DDE0E0;
  
  }
  .cst_list_inline{
    text-align:start !important;
    position: unset; 
    margin-top: 0rem;
    display: grid;
    bottom: none;
    
  }
  .cst_list_inline > li:not(:last-child)  {
    
    border-right: none;
 }
 .cst_list_inline li{
  padding: 10px 0px 10px 0px !important;
}
.cst_list_inline > li:first-child  {
  padding: 10px 0px 10px 0px !important;
 /* border-right: 1px solid #EAF6F4; */
}
.main_title {
  font-size: 50px;
  line-height: normal;
}

  }

  @media only screen and (max-width: 768px) {
    .bg_main_img{
      background-image: none;
 background-color:#229587;
 height: auto;
  
  }
  .cst_list_inline{
    text-align:start !important;
    position: unset; 
    margin-top: 0rem;
   background-color: #E9F5F4 !important;
    bottom: none;
    
  }
  .cst_list_inline > li:not(:last-child)  {
    margin-right: -4px !important;
    border-right: none;
 }
 .cst_list_inline li{
  padding: 10px 10px 10px 10px !important;
}
.cst_list_inline > li:first-child  {
  padding: 10px 10px 10px 10px !important;
 /* border-right: 1px solid #EAF6F4; */
}
.main_title {
  font-size: 28px;
  line-height: normal;
}
.headerborder 
{
display:none;
	
}


  }
  
  
  .menu-item-has-children > a:after {
    content: '\e802'; /* Replace with the Unicode for the specific icon you want to use */
            font-family: 'BootstrapIcons';
            font-style: normal;
            font-weight: normal;
            text-decoration: inherit;
            text-rendering: optimizeLegibility;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
           
            vertical-align: middle;
   
    margin-left: 5px; /* Adjust the spacing as needed */
    transition: transform 0.3s ease; /* Add a smooth transition effect */
}

.menu-item-has-children.sub-menu-open > a:after {
    transform: rotate(90deg); /* Rotate the arrow when submenu is open */
}



.event_title{
    color:rgba(42, 157, 143, 1)
}

.event-card{
    border-radius: 15px !important;
}

.event_img{
    border-radius: 15px !important;
}

.btn_more{
    color: white;
    background-color: #18A0A9;
}
.btn_more:hover{
    color: #18A0A9;
    background-color: #ffffff;
    border-color: #18A0A9;
}


.card_Campaigns:hover, .card_Campaigns:active{
  background-color: #EAF6F4;
}
.psg_section_lst{
  text-decoration: none;
  color: #2A9D8F;
}


.download_btn{
  position:absolute; 
  bottom:0; 
  right:0;
}



.owl-nav, .owl-theme .owl-nav{
  align-items: center;
}
.owl-nav{
  display: inline-block;
  background-color: white;
  align-items: center;
  padding: 5px 15px !important;
} 

.owl-prev .Previous, .owl-next .Next{
  background-color: #18A0A9 !important;
  display: inline-block;
  border: 0px;
  color: #ffffff !important;
  padding:15px 15px !important;
}


.slider_icons{
  background-color: #18A0A9;
  padding: 15px;
  width: 80%;
  height: auto;
}

.card1design
{
	 box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    transition: all 0.6s ease;
}

.card1design
{
	 box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    transition: all 0.6s ease;
}

.card1design:hover{
      box-shadow: rgb(156 193 188) -5px 5px, rgb(206 219 217) -10px 10px;

}



/*7-3-24*/
.section_title{
  color: rgba(83, 83, 83, 1) ;
}
.section_content{
  color:rgba(111, 111, 111, 1);
}



@media only screen and (max-width: 992px) {
  .cst_list_inline::after {
    content: " ";
       display: none !important;
       width: 0;
       height: 0;
       border-style: solid;
       border-width: 81px 0 0 61px;
       border-color: transparent transparent transparent #e9f5f4;
       position: absolute;
       top: 0;
       right: -64px;
   }
}

/* #menu-main-menu li:last-child {
          background:#9aca3c !important;
        }
        
        
          #menu-main-menu li:last-child .nav-link  {
          color:#ffffff !important;
        }*/